/*     148086 : 공백      */
.solid_line__148086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__148086__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148086__ {height:20px}
}

/*     148084 : 타이틀 텍스트      */
.title__148084__ {font-size:0}
.title__148084__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148084__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148084__.style_top p {padding-top:10px}
.title__148084__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__148084__.style_right p {padding-right:14px}
.title__148084__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__148084__.style_bottom p {padding-bottom:12px}
.title__148084__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__148084__.style_left p {padding-left:14px}
.title__148084__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__148084__.style_circle1 p {padding-left:18px}
.title__148084__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148084__.style_circle2 p {padding-left:18px}
.title__148084__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148084__ p {font-size:28px}
	.title__148084__.style_top p:before {width:28px}
	.title__148084__.style_right p:before {height:28px}
	.title__148084__.style_bottom p:before {width:28px}
	.title__148084__.style_left p:before {height:28px}
}

/*     148492 : 공백      */
.solid_line__148492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__148492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148492__ {height:10px}
}

/*     148494 : 공백      */
.solid_line__148494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__148494__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148494__ {height:20px}
}

/*     148065 : 이미지 리스트 (타일형)      */
.img_tile__148065__ {overflow:hidden; max-width:1200px; margin:0 auto;}
.img_tile__148065__ .img_inner {margin:0 -5px}
.img_tile__148065__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148065__ * {box-sizing:border-box}
.img_tile__148065__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148065__ .item a {display:block}
.img_tile__148065__ .figure {display:block}
.img_tile__148065__ .figure img {vertical-align:top; border:1px solid #e2e2e2; border-radius:66px;}
.img_tile__148065__ .caption {display:block;margin-top:10px}
.img_tile__148065__ .caption > span {display:block}
.img_tile__148065__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000; word-break:keep-all;}
.img_tile__148065__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__148065__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148065__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148065__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148065__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148065__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148065__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148065__ .item {width:100%}
.col_m_2__148065__ .item {width:50%}
.col_m_3__148065__ .item {width:33.3333%}
.col_m_4__148065__ .item {width:25%}
.col_m_1__148065__ .item,
.col_m_2__148065__ .item2n,
.col_m_3__148065__ .item3n,
.col_m_4__148065__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__148065__ .item,
	.col_m_2__148065__ .item2n,
	.col_m_3__148065__ .item3n,
	.col_m_4__148065__ .item4n {clear:none}

	.col_t_1__148065__ .item {width:100%}
	.col_t_2__148065__ .item {width:50%}
	.col_t_3__148065__ .item {width:33.3333%}
	.col_t_4__148065__ .item {width:25%}
	.col_t_5__148065__ .item {width:20%}
	.col_t_6__148065__ .item {width:16.6666%}
	.col_t_1__148065__ .item,
	.col_t_2__148065__ .item2n,
	.col_t_3__148065__ .item3n,
	.col_t_4__148065__ .item4n,
	.col_t_5__148065__ .item5n,
	.col_t_6__148065__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148065__ .img_inner {margin:0 -10px}
	.img_tile__148065__ .item {padding:10px}
	.img_tile__148065__ .caption {margin-top:15px}
	.img_tile__148065__ .caption > span.content {margin-top:10px}

	.text_sml__148065__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148065__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148065__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__148065__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148065__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__148065__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148065__ .item,
	.col_t_2__148065__ .item2n,
	.col_t_3__148065__ .item3n,
	.col_t_4__148065__ .item4n,
	.col_t_5__148065__ .item5n,
	.col_t_6__148065__ .item6n {clear:none}

	.col_pc_1__148065__ .item {width:100%}
	.col_pc_2__148065__ .item {width:50%}
	.col_pc_3__148065__ .item {width:33.3333%}
	.col_pc_4__148065__ .item {width:25%}
	.col_pc_5__148065__ .item {width:20%}
	.col_pc_6__148065__ .item {width:16.6666%}
	.col_pc_1__148065__ .item,
	.col_pc_2__148065__ .item2n,
	.col_pc_3__148065__ .item3n,
	.col_pc_4__148065__ .item4n,
	.col_pc_5__148065__ .item5n,
	.col_pc_6__148065__ .item6n {clear:both}
}

/*     148493 : 공백      */
.solid_line__148493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__148493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148493__ {height:20px}
}

/*     155776 : 배경설정      */
.block_option__155776__ {display:table;width:100%}
.block_option__155776__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__155776__ {}
}


@media (min-width:1024px){
	.row__155776__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     155777 : 이미지      */
.img__155777__ {max-width:100%}
.img__155777__ * {box-sizing:border-box}
.img__155777__ a {display:block;vertical-align:top}
.img__155777__ img {width: px;vertical-align:top}

